@import url('https://fonts.googleapis.com/css2?family=Chango&family=Courgette&family=Edu+AU+VIC+WA+NT+Hand:wght@400..700&family=Leckerli+One&family=Playwrite+NO&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=rem:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rufina:wght@400;700&family=Titan+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Chango&family=Courgette&family=Edu+AU+VIC+WA+NT+Hand:wght@400..700&family=Playwrite+NO:wght@100..400&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=rem:ital,wght@0,100..900;1,100..900&family=Rufina:wght@400;700&family=Titan+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Chango&family=Courgette&family=Edu+AU+VIC+WA+NT+Hand:wght@400..700&family=Leckerli+One&family=Playwrite+NO&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=rem:ital,wght@0,100..900;1,100..900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rufina:wght@400;700&family=Titan+One&display=swap');

:root{  
    --cor-primaria: #E8C9B5;  
    --cor-azul: #e9d7fd;  
    --cor-claro: #f7f0e6;  
    --cor-branco: #ffffff;  
    --cor--escuro: #3c1613;
    --cor-secundaria: #faf3ec;
    --cor--clara: #dbdeda;
    --cor-verde: #d4bba6;  
    --cor-terciaria: #927f52;
    --cor-azul: #888888;  
    --cor-azul-escuro: #996347;  
    --subtitulo: #e5dec2;
    --cor-black: #ff4700;  
    --laranja-escuro:#ff4700;  
    --cor--marron: #444444;
    --cor--black: #dbdeda;
    --branco: #ffffff;
    --perola: #fff1c5;
    --pastel:#faf3ec;
    --titulos: #90421c;
    --laranja-claro:#E98B33;
    --pessego: #fff4e5;
  }  
  

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
  
body .html{
    font-family: 'Arial', sans-serif;
    color: #493e51; 
    background:var(--pastel);   
    line-height: 1.6;
    overflow-x: hidden;
    font-weight: 300;
}


.navbar {  
    background:var(--cor-black);  
    padding: 10px 10px; 
      
}  

.navbar-container {  
    display: flex;  
    align-items: center;  
    justify-content: space-between;  
}  


.menu-toggle {  
    display: none; /* Oculta em telas maiores */  
    flex-direction: column;  
    cursor: pointer;  
}  

.menu-toggle span {  
    height: 3px;  
    width: 25px;  
    background: white;  
    margin: 5px 0;  
}  

/* Adicionando estilos para o menu */  
.nav-menu {  
    display: flex;  
}  

.nav-menu li {  
    list-style: none;  
    margin-left: 20px; /* Espaçamento entre os itens do menu */  
}  

.nav-menu a {  
    color: white;  
    text-decoration: none;  
    text-transform: uppercase;
    align-items: end;
    text-align: end;
    display: flex;  
   
} 
.nav-menu li a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    bottom: -5px;
    left: 0;
    background-color:var(--cor--escuro);
    transition: width 0.3s ease;
}

.nav-menu li a:hover {
    color: var(--cor--escuro);
}

 
.bi-facebook{
    font-size: 20px;
    margin-right: 10px;
}

.bi-facebook:hover{
    color: #3b5998; 
}

.bi-instagram {
    font-size: 20px;
    margin-right: 10px;
}

.bi-instagram:hover{
    color: #e1306c; 
}
.logo-text{
    color: var(--cor-branco);
    margin-left: 80px;
    font-family: "Courgette", cursive;
    font-size: 2rem;
    text-transform: none;
    margin-right: 160px;
    
}
.text-p3{
    margin: 20px 10px;
    font-size: 1rem;
    color: var(--cor-black);
    display: flex;
    justify-content: baseline;
    align-items: left;
    text-align: justify;
    font-weight: bold;
    font-family: "Poppins", Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    
  }


.text-p2{
  margin-top: 4px;
  margin-left:60px;
  font-size: 1rem;
  color: var(--cor-black);
  display: flex;
  justify-content: baseline;
  align-items: center;
  text-align:center;
  font-family: "Poppins", Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  
}

.text-p{
    margin: 10px 10px;
    font-size: 1rem;
    color: var(--cor--marron);
    display: flex;
    justify-content: baseline;
    align-items: left;
    text-align: justify;
    font-family: "Poppins", Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  
  }
strong{
  color: var(--cor-black);
  font-family: "Poppins", Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  font-size: 1rem;

}
.brasao {
    position: fixed;
    z-index: 10;
    width: 150px; /* Ajuste o tamanho conforme necessário */
    height: auto;
    top: 110px; /* Ajuste negativo para sobrepor */
    right: 50px; /* Posiciona à direita */
    transform: translateY(-50%);
    background:transparent; /* Fundo branco para dar destaque */
    padding: 10px;
    border-radius: 50%; /* Formato circular */
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
}

footer {
  background-color:var(--cor-black); /* Cor neutra e calma */
  color: #2a2131; /* Tom escuro suave para texto */
  padding: 20px 0;
  text-align: center;
  font-family: 'Arial', sans-serif;
  font-size: 14px;
}

footer a {
  color: #e6e2ec; 
  text-decoration: none;
}

footer p {
  color: #e6e2ec; 
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}

.footer-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}


.text-h2 {
    margin-top: 30px;
    padding-left: 35px; /* Inicialmente fora da tela */
    color: var(--cor-black);
    font-size: 2.4vw;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Rufina", serif;
    font-weight: bold;
    animation: slideInRight 0.5s ease-in-out; 
  }
  
  @keyframes slideInRight {
    0% {
      transform: translateX(-100%); 
      opacity: 0;
    }
    100% {
      transform: translateX(0); 
      opacity: 1;
    }
  }

.text-h3 {
    margin-top: 30px;
    padding-left: 35px; /* Inicialmente fora da tela */
    color: var(--cor-black);
    font-size: 2vw;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Rufina", serif;
    font-weight: bold;
    animation: slideInRight 0.5s ease-in-out; 
  }
  
  @keyframes slideInRight {
    0% {
      transform: translateX(-100%); 
      opacity: 0;
    }
    100% {
      transform: translateX(0); 
      opacity: 1;
    }
  }
.container {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
  }

.glass-section {
      max-width: 100%;
      margin: 20px auto;
      padding: 40px;
      background: rgba(255, 255, 255, 0.2);
      backdrop-filter: blur(10px);
      border-radius: 15px;
      box-shadow: 0 8px 32px rgba(0, 0, 0, 0.1);
      display: flex;
      gap: 40px;
      align-items: center;
    }
.content-left {
      flex: 1;
    }

.image-right {
      flex: 0 0 400px;
      border-radius: 15px;
      overflow: hidden;
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    }

.image-right img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }


.main-paragraph {
    color: #444;
    line-height: 1.6;
    margin-bottom: 30px;
    text-align: justify;
  }

.cards-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    margin-top: 40px;
  }

.card {
    padding: 20px;
    border: 2px solid var(--cor-black);
    border-radius: 10px;
    background: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
  }

.card:hover {
    transform: translateY(-5px);
  }

.card h3 {
    color: var(--cor-black);
    margin-bottom: 10px;
  }

.card p {
    color: #666;
    font-size: 0.9em;
  }



.container {
    max-width: 900px;
    margin: 0 auto;
    padding: 30px;
  }

.glass-content {
    background:#fffcf4;
    backdrop-filter: blur(10px);
    border-radius: 15px;
    padding: 40px;
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.1);
  }


.steps {
    margin-bottom: 30px;
  }

.steps p {
    margin: 15px 0;
    line-height: 1.6;
  }

.description {
    margin: 30px 0;
    line-height: 1.8;
    text-align: justify;
  }

.music-cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    margin: 30px 0;
  }

.music-card {
    border: 2px solid var(--laranja-escuro);;
    border-radius: 10px;
    padding: 20px;
    background: white;
    transition: transform 0.3s ease;
  }

.music-card:hover {
    transform: translateY(-5px);
  }

.music-card h3 {
    color: var(--laranja-escuro);;
    margin-bottom: 10px;
    font-size: 18px;
  }

.music-card p {
    color: #666;
    font-size: 0.9em;
    margin-bottom: 5px;
  }

.reference {
    margin-top: 30px;
    font-size: 0.9em;
    color: #666;
    border-top: 1px solid #ddd;
    padding-top: 20px;
  }

/*inteligencia-emocional*/

.fundoemocional{
    background-color: var(--pessego);
    font-family: 'Arial', sans-serif;
         
}

.highlight {
  color:var(--cor-black);
}

.image-container {
  position: relative;
  max-width: 600px;
  margin: 0 auto;
}

.centered-text {
  position: absolute;
  top: 50%;
  left: 45%;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.8);
  color: var(--cor-black);
  font-size: 1rem;
  text-transform: uppercase;
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  width: 70%;
  font-weight: bold;
}
.content-box{
  margin-top: -40px;
    
}
.glass-container {
  max-width: 800px;
  margin: 20px auto;
  padding: 30px;
  background:#ffffff;
  backdrop-filter: blur(10px);
  border-radius: 15px;
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.1);
  color: white;
  text-align: center;
  position: relative;
  
 
}
.logo2 {
  width: 80%;
  margin-top: -50px;
  margin-left: 40px;
  height: auto;
  vertical-align: middle;
}

.glass-container p{
  margin: 10px 10px;
  font-size: 1rem;
  color: var(--cor--escuro);
  display: flex;
  justify-content: baseline;
  align-items: left;
  text-align: justify;
  font-family: "Poppins", Haettenschweiler, 'Arial Narrow Bold', sans-serif;


}

.container {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
  font-family: Arial, sans-serif;
}

.training-list {
  list-style: none;
  padding: 0;
}

.training-list li {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  padding: 10px;
  background-color:var(--cor-primaria);
  border-radius: 5px;
  color: #333;
  transition: background-color 0.3s ease;
}

.training-list li:hover {
  background-color:var(--cor-azul-escuro);
  color:#ffffff;
  text-transform: uppercase;
  
}

/* Estilo específico para o item com logo */


.training-list li {
  animation: fadeIn 0.5s ease forwards;
}

@media (max-width: 600px) {
  .glass-container {
    margin: 10px;
    padding: 20px;
  }

  .glass-container h2 {
    font-size: 20px;
  }
}

@media (max-width: 968px) {
  .glass-section {
    flex-direction: column;
    padding: 20px;
  }

  .image-right {
    flex: 0 0 300px;
    order: -1;
  }

  h1 {
    font-size: 24px;
    text-align: center;
  }
}

@media (max-width: 480px) {
  .image-right {
    flex: 0 0 200px;
  }
}


/* Media query para telas pequenas */  
@media screen and (max-width: 768px) {  
    .menu-toggle {  
    display: flex; /* Mostra o toggle em telas pequenas */ 
    margin-right: 20px; 
    }      
    .navbar {  
        background:var(--cor-black);  
       
    }  
    .nav-menu {  
    display: none; /* Oculta o menu por padrão */  
    flex-direction: column; /* Alinhamento vertical */  
    position: absolute; /* Necessário para o menu flutuar */  
    left: 0px; /* Alinhado à esquerda */  
    top: 60px; /* Ajustar a posição em relação à navbar */  
    background:var(--cor-terciaria); /* Cor de fundo do menu */  
    width: 100%; /* Largura total */  
    z-index: 10; /* Garante que fique acima de outros elementos */
    
    }  

    .nav-menu.active {  
    display: flex; /* Exibe o menu quando ativo */  
    }  

    .nav-menu li {  
    margin: 15px 10px; /* Espaçamento vertical para itens do menu */  
    } 
    .brasao {
   position: fixed;
  z-index: 10;
  width: 100px; /* Ajuste o tamanho conforme necessário */
  height: auto;
  top: 90px; /* Ajuste negativo para sobrepor */
  right: 50px; /* Posiciona à direita */
  transform: translateY(-50%);
  background:transparent; /* Fundo branco para dar destaque */
  padding: 10px;
  border-radius: 50%; /* Formato circular */
  box-shadow: 0 4px 6px rgba(0,0,0,0.1);
  }
  .logo-text{
  color:var(--cor-branco);
  font-family: "Courgette", cursive;
  font-size: 1rem;
  text-transform: none;
  margin-top: 10px;
  margin-left: 10px;
  } 
  .container {
    padding: 15px;
  }
  
  .glass-content {
    padding: 20px;
  }

  .music-cards {
    grid-template-columns: 1fr;
  } 
  .numbered-list{
    margin: 15px;

  }
  .text-h3{
    margin-left: -20px;
    font-size: 2rem;
    color: var(--cor-black);
    display: flex;
    font-weight: bold;
    font-family: "Poppins", Haettenschweiler, 'Arial Narrow Bold', sans-serif;  

  }
  .glass-section {
    width: 90%;
    margin: 20px auto;
  }
  .image-container {
    width: 100%;
  }

  .centered-text {
    width: 90%;
    font-size: 0.9em;
  }

} 